QuikrBox admin - Bug #5863

Manage User > Check issues below.
02/15/2023 05:59 PM - Shubham J

Status: Closed
Priority: Normal
Assignee: Narendra Singh
Category:

Target version:

% Done:

Start date:

Due date:

Estimated time:

Spent time:

02/15/2023

0%
0.00 hour
0.00 hour

Description

1.
clipboard-202302151754-gyii8.png

2.
clipboard-202302151756-rc8fk.png

3.
clipboard-202302151757-0790z.png

4. able to create user when entered " abcd " on contact text field. Only numbers should take in contact field. (check the video below.)

https://www.screencast.com/t/3JP6n6PI

History

#1 - 02/15/2023 06:02 PM - Shubham J
- File clipboard-202302151803-8w8dd.png added

5. Edit User > Change the profile picture > displaying 2 pictures.

clipboard-202302151803-8w8dd.png

#2 - 02/16/2023 11:03 AM - priyanka Sharma

- Assignee set to Narendra Singh

#3 - 02/16/2023 05:14 PM - Narendra Singh

- Status changed from New to Resolved

#4 - 02/17/2023 10:44 AM - Shubham J

- Status changed from Resolved to Closed
